# read_config Reference

Following are the classes and functions defined within this module:

`Project.system.read_config.``read_config`()

  This method reads the config file to get the course no. :returns: course no stored in the config file :rtype: str

`Project.system.read_config.``write_config`(str)

  This method updates the config file with new course no.

  Parameters

    str – String argument

  Return type

    str